# Command: testsuite::issue-665

NEST HelpDesk | Command Index | NEST Quick Reference

Synopsis:

    (issue-665) run -> NEST exits if test fails

Description:

      This test ensures that ConnectLayers correctly handles devices with thread
      siblings as sources and targets.

Author:

    Hans Ekkehard Plesser

FirstVersion:

    February 2017

SeeAlso:

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/testsuite/regressiontests/issue-665.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative